BODY{background-color : #8383a5;
font-family : "ＭＳ Ｐゴシック" ;
  font-size : 10pt;
  color : #d2d2ed;
  MARGIN: 0px;

	line-height: 120%;
  SCROLLBAR-FACE-COLOR:#a3a3b5;
  SCROLLBAR-HIGHLIGHT-COLOR: #fafaff;
  SCROLLBAR-SHADOW-COLOR: #fafaff;

  SCROLLBAR-3DLIGHT-COLOR:#535365;
  SCROLLBAR-ARROW-COLOR: #535365;

  SCROLLBAR-TRACK-COLOR: #838395;

  SCROLLBAR-DARKSHADOW-COLOR: #535365;

}


A:LINK,A:VISITED{color:#efefff;}
A:HOVER,A:ACTIVE{color : #bbbbef;text-decoration : underline;}
A.red:LINK,A.red:VISITED{color:#a6385c;}
A.red:HOVER,A.red:ACTIVE{color : #d6688c;text-decoration : underline;}

A.blue:LINK,A.blue:VISITED{color:#5658b6;}
A.blue:HOVER,A.blue:ACTIVE{color : #9698e6;text-decoration : underline;}

A.siro:LINK,A.siro:VISITED{color:#efefff;}
A.siro:HOVER,A.siro:ACTIVE{color : #bbbbef;text-decoration : underline;}
A{text-decoration : none;}

/*---FONT---*/
.fb{color:#000000;}
.fw{color:#ffffff;}
.fmw{color:#d2d2dd;}
.fg{color:#434355;}
.fmg{color:#636395;}
.flink{color:#7373a5;}
.fmmg{color:#9393b5;}
.ten{font-size:10pt;}
.elev{font-size:12pt;}
.plus{font-size:14pt;}

/*--線色--*/
.line{color:#c3c3d5;}
.dline{color:#60609b;}